Subject: Re: ASN.1 BER

From: Shiv Kumar <[email-masked]>
Date: Fri, 8 Sep 2000 10:37:32 +0530

Hi,

 What I meant to ask was whether the binary encoding method for MEGACO may
switch over
to PER. But judging from what Tom indicated in a related mail, it seems highly
unlikely, and
we will stick to BER, inspite of it being cumbersome.

Regards,
Shiv
>
>I wanted some clarifications regarding the binary encoding.
>
>Is there a  possibility of the binary encoding method to change
>from ASN.1 BER  to  PER ?

><venkat> there is no way you can convert BER to PER directly but you may
>use some compilers to genarate BER and PER code if you have ASN.1 Definitions